<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
              android:layout_width="match_parent"
              android:layout_height="match_parent"
              android:orientation="vertical">

    <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:orientation="horizontal">

        <RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
                        android:id="@+id/title_bar"
                        android:layout_width="0dp"
                        android:layout_height="@dimen/title_bar_height"
                        android:layout_weight="1"
                        android:background="@color/white">

            <ImageView
                    android:id="@+id/iv_back"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:paddingLeft="15dp"
                    android:paddingRight="10dp"
                    android:src="@drawable/toolbar_back"/>

            <TextView
                    android:id="@+id/tv_title"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerHorizontal="true"
                    android:layout_centerVertical="true"
                    android:text="心理课程"
                    android:textColor="@color/color_333333"
                    android:textSize="18sp"/>

            <TextView
                    android:id="@+id/tv_left_menu"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:layout_centerVertical="true"
                    android:layout_marginRight="15dp"
                    android:src="@drawable/toolbar_back"
                    android:text="我的课程"
                    android:textColor="@color/right_text_color"/>
        </RelativeLayout>

    </LinearLayout>


    <com.yidianling.course.widget.SearchBarView
            android:id="@+id/activity_course_search_bar"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"/>

    <FrameLayout
            android:id="@+id/content"
            android:layout_width="match_parent"
            android:layout_height="0px"
            android:layout_weight="1"/>
</LinearLayout>

